WOSetHeader(3)

NAME
WOSetHeader

SYNOPSIS
WOSetHeader { header; value; addToExisting; object; }

BINDINGS

header

value

addToExisting
    The value of 'addToExisting' will be evaluated in a boolean context.

object

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults